Subject: Re: [PATCH regression] net: phy: fix initialization (config_init) for Marvel 88E1116R PHYs

From: Alexander Holler <[email-masked]>
Date: Thu, 03 Apr 2014 17:58:16 +0200

Am 03.04.2014 17:45, schrieb Sebastian Hesselbarth:

>
> I will try to reproduce it and if I hit it, will do a bisect to find
> (and fix) the offending patch.
>
>> I have better ways to waste my time.
>
> Like writing workarounds instead of fixing bugs?

Sure. If I would try to fix (or even describe) every bug in the kernel I 
already know about, I would never have time to do anything else.

Besides that you still try to ignore, that I didn't know at first that 
it's a workaround at all. Especially after I've discovered that the 
reset is the place where things are failing. Otherwise I wouldn't have 
sent the patch (which I know NOW that it just is a workaround).

Alexander Holler